.hero-image {
	background-image: url("https://belajark3.com/membuat_dokumen/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/membuat_dokumen/images/new-bg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 30px;
	left: 100px;
}
.pro {
	max-width: 592px;
	color: white;
	margin-top: 20px;
}
.proo {
	margin-left: 30px;
	margin-right: 30px;
}
.pro span {
	text-decoration: underline;
	color: yellow
}
.quo-te, .quo-te1 {
    display: flex;
    align-items: center;
}
.quo-te1 {
	justify-content: flex-end;
}
.quo-te img {
	margin-right: 10px
}
.quo-te1 img {
	margin-left: 10px
}
.hr2 {
    height: 1px;
    width: 100px;
    background: white;
	margin-left: 0;
	margin-right: 0
}
h1.h1 {
	font-size: 46px;
	width: 800px;
	font-family: "Archivo Black", sans-serif;
	line-height: .9;
	margin: 0
}
.training {
	height: auto;
	padding: 0 30px;
	padding-bottom: 30px;
	border: solid 1px #d4d4d4;
	border-radius: 5px;
	margin-bottom: 40px;
	background: linear-gradient(215deg, #00000002, #00000000);
}
h3 {
	font-size: 22px;
	color: #374655;
}
h4 {
	font-size: 20px;
	margin: 0;
	display: inline-block;
	color: #374655;
}
.training .flekKiri {
	align-items: flex-start
}
.training h2 {
	margin: 0;
	font-size: 22px;
}
.training ul {
	list-style-image: url('https://belajark3.com/membuat_dokumen/images/check.svg');
	padding-left: 45px
}
.training ul li h3 {
	padding-left: 10px;
}
.ISI a.selengkapnya {
	font-size: 15px;
	padding: 5px 15px;
}
.KOLAPS {
	display: none;
	float: right;
}
.KOLAPS:after {
	content: 'selengkapnya';
	font-size: 14px;
	border: solid 1px black;
    border-radius: 3px;
    padding: 2px 8px;
	margin-left: 10px;
}
.diana:after {
	content: 'tutup';
	background: #374655;
	color: white
}
.ISI {
    max-height: max-content;
    overflow: hidden;
    border: none;
    background: none;
    padding: 0;
}
.ISI ol {
	font-size: 17px;
	margin: 0;
	padding: 10px 0 10px 50px;
}
.quote {
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.hr, .hr1 {
    height: 1px;
    width: 234px;
    background: #374655;
    text-align: left;
    margin-left: 0;
}
.flekKiri .quote img, .quote img {
    width: 20px;
    height: 20px;
    margin-right: 10px;
	box-shadow: none;
	margin-left: 0
}
.quote1 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
	margin-top: 10px
}
.flekKiri .quote1 img {
    width: 20px;
    height: 20px;
    margin-left: 10px;
	box-shadow: none;
	margin-right: 0
}
.flekKiri {
	position: relative
}
.daf-tar {
	position: absolute;
	bottom: -10px
}
.bg-top {
	position: absolute;
    top: 0;
    height: 120px;
    background: linear-gradient(180deg, #000000c2, transparent);
    width: 100%;
}
.bg-bottom {
	position: absolute;
    bottom: 0;
    height: 200px;
    background: linear-gradient(0deg, #000000c2, transparent);
    width: 100%;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.daf-tar {
		left: 0;
		top: 220px;
		}
	.judul_materi {
		left: 60px;
		}
	h1.h1 {
		font-size: 42px;
		width: 720px;
		}
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.hr1 {
		width: 234px;
		}
	.daf-tar {
		left: 0;
		top: 220px;
		}
	h1.h1 {
		font-size: 42px;
		width: 720px;	
		}
	.judul_materi {
		left: 40px;
		}
	.pro {
		left: 155px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.hr1 {
		width: 40%;
		}
	.daf-tar {
		bottom: 0
		}
	h1.h1 {
		font-size: 38px; 
		width: auto;
		color: white
		}
	.GARIS2 {
		display: none
		}
	.judul_materi {
		left: 40px;
        right: 40px;
        margin: auto;
        text-align: center;
		}
	.gambar {
		background-image: url("https://belajark3.com/membuat_dokumen/images/new-bg1.webp");
		}
	.training h2, h4 {
		margin-top: 20px;
		}
	.pro {
        text-align: center;
		margin: 20px auto 0;
		max-width: 355px
		}
	.quote1 {
		margin-bottom: 10px
		}
	}
@media screen and (max-width: 575.98px) {
	.daf-tar {
		position: relative;
		bottom: 0;
		}
	.gambar {
		background-image: url("https://belajark3.com/membuat_dokumen/images/new-bg1.webp");
		}
	.judul_materi {
		left: 15px;
        right: 15px;
        margin: auto;
        text-align: center;
		}
	.pro {
        text-align: center;
		margin: 20px auto 0;
		max-width: 325px
		}
	.proo {
		margin: 0
		}
	h1.h1 {
		font-size: 34px; 
		width: 330px;
        margin: auto;
		color: white;
		text-shadow: 1px 1px black
		}
	h3 {
		font-size: 20px;
		}
	h4 {
		font-size: 18px;
		border-bottom: 1px solid black;
		padding-bottom: 5px;
		margin-top: 20px;
		}
	.training {
		padding: 15px;
		padding-top: 0;
		margin-left: -5px;
        margin-right: -5px;
		}
	.KOLAPS {
		display: block;
		margin-bottom: 10px
		}
	.ISI {
		max-height: 0;
		overflow: hidden;
		padding: 0 20px;
		transition: max-height 0.3s ease-out;
		}
	.ISI ol {
		font-size: 16px;
		}
	.ISI a.selengkapnya {
		margin-bottom: 10px
		}
	.training ul li {
		font-size: 15px;
		line-height: 1.2
		}
	.training ul {
		padding-left: 42px;
        margin-top: -7px;
		}
	.training ul li h3 {
		padding-left: 5px	
		}
	.ISI a.selengkapnya {
		font-size: 12px
		}
	.hr, .hr1 {
		width: 50%;
		height: 2px;
		
		}
	.quote {
		margin-top: 0
		}
	.quote1 {
		margin-bottom: 10px;
		margin-top: 0
		}
	.bg-bottom {
		height: 300px
		}
	}